﻿

.logo-wrap {
  display: table;
  width: 100%;
}

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}
.small-4{width:33.3333333333%}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4,.thumb-wrapper,.widget-front{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
.footer-content .footer-coloumn{margin:0 0 1rem 0}
.footer-content .footer-coloumn:last-child{margin-bottom:0}
.footer-content .footer-coloumn:nth-child(3){margin:0}
 #pl-w5a2a1184706f8 .so-panel { margin-bottom:30px }
 #pl-w5a2a1184706f8 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a2a1184706f8 .panel-grid-cell { padding:0 }
 #pl-w5a2a1184706f8 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a2a1184706f8 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.arrow-left {
    position: absolute;
    z-index: 100;
    width: 50px;
    cursor: pointer;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.latest-news-row .col-md-4{
    padding:25px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}


.col-xs-12 {
  width: 100%;
}
#sidebartoggler:checked+.pagewrap .sidebar{left:0;position:fixed;z-index:99;top:0}
.sidebar{position:fixed;z-index:99;top:0;bottom:0;left:-250px;width:250px;-webkit-transition:all .5s ease-out 0;-moz-transition:all .5s ease-out 0;transition:all .5s ease-out 0;line-height:20px;padding-top:20px;margin-top:40px;display:none;overflow:auto;background-color:#d8e3f4;text-align:left}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}

.cp-popup-container .cpro-overlay,.cp-popup-container .cp-popup-wrapper{opacity:0;visibility:hidden;display:none}
.cp_style_2710 .cp-popup-wrapper .cp-panel-content {max-width:800px;}
.orange,.adcontactform h2,div#block-block-7 h2,.moreinfo h2,.breadcrumbs a.active{color:#ff9900;}
.container{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}


.navbar.navbar-inverse.fixedtop .menu-trigger {
	display: none;
}




.menu-trigger {
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: 4px;
}


#page {
    width: 1000px;
}


#page .category-films .entry-header, #page .category-shorts .entry-header, #page .category-series .entry-header {
    clear: left;
    border-bottom: 1px solid #242424;
    margin-bottom: 10px;
}


#page .entry-header {
    margin-bottom: 0;
}
.center_outer{width:100%;height:100%;display:table;table-layout:fixed}
.center_outer .center_inner{width:100%;height:100%;display:table-cell;vertical-align:middle}
.inner_curve .center_outer{display:block;margin:0 auto;max-width:1120px;min-height:153px;position:relative}
#half_half .right .center_outer{width:480px;padding-left:80px}
#half_half .right .center_outer .editable{padding:0}
#content_with_bg,#half_half .right .center_outer .editable{padding:0}
body:not(.page-template-page-template-locations) #section_top .center_outer{padding:0 40px}
.page-id-8 #half_half .right .center_outer{display:block;height:auto}
.page-id-8 .center_outer .center_inner{display:block}
body:not(.home) .inner_curve .center_outer{min-height:179px}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


  .large-6 {
    width: 50%; }
#colophon #site-generator{margin-top:20px}
#colophon #site-generator p{color:#333;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:13px}
.tb-megamenu-column{padding:10px 0;}

.ci-soundplayer-meta .load-bar {
  background-color: #3e3e3e;
}

.ci-streaming .ci-soundplayer-meta .load-bar {
  display: none;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}


    #saving_container_footer #saving_animation_footer {
            font-size: 30px;
            z-index: 99999;
             margin-left:-32px; margin-top:-32px; position:fixed; left:50%; top:50%
        }


.sidebar .widget-popular-posts .widget-content h5 {
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 5px;
	font-weight: 300;
}


.sidebar .widget-popular-posts .widget-content span {
	color: #bbb;
	font-size: 12px;
}
.text-center{text-align:center}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}

		
			ul.style2 li.social:before
			{
				background-position: -20px 4px;
			}

		
			ul.contact li.social:before
			{
				background-position: -20px 4px;
			}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}
.content-wrapper{padding-top:15px}
body.content-full-width .content-wrapper{padding-right:0;padding-left:0}
.header-area-disabled .content-wrapper{padding-top:0}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}

    #naviMain #nav_26 { display: block; }


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

  .demo-intro p.sub {
    max-width: 600px;
    display: inline-block;
    margin: 0 auto; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.headline-cash {
	width: 563px;
	height: 81%;
	padding: 15px 20px 15px 0;
	display: block;
	float: left;
	letter-spacing: 1px;
	line-height: 32px;
	color: #12397e;
 
	overflow: visible;
}


.headline-cash .headline {
	font-family: 'Arvo', serif;
	font-weight: 600;
	font-size: 27px;
	margin-top: 10px;
	text-shadow: none;
}


.headline-cash .headline span {
	color: #ed8b20;
}

.headline-cash .headline br {
        display: none;
}

#boxnav        {float:left; width: 273px;}

#boxnav DIV    {padding-left:15px; line-height: 0px;}

#boxnav IMG    {display: inline;}



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 10px;
	text-decoration: underline;
}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}

.rt-grid-9 .rt-demo-grid-2 {width: 120px;}

.rt-grid-9 .rt-demo-grid-3 {width: 200px;}

.rt-grid-9 .rt-demo-grid-4 {width: 313px;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-9 {width: 700px;}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
div#content_start{display:none;overflow:hidden}
#skip-link{margin:0}
.sickcunt{color:white;max-width:1060px;margin:0 auto;display:flex;flex-wrap:wrap;font-size:0.85rem;line-height:1;justify-content:space-between}
.sickcunt div{padding:0.75rem 0.5rem}




.std14{
  font-size : 12pt;
  line-height : 150%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}
